WCS 4.1.83.0 <-> WLC 4.1.171. inconsistencies

Unanswered Question
May 15th, 2007

Hello,

we upgraded to the above systems in the following order:

WCS to 4.1.83

WLC to 4.0.217

WLC to 4.1.171 (+bootloader update)

Now we have the following issues:

the Controllers pushed the updates towards the APs. We can confirm the 4.1.171 on the APs via the WLCs, but the WCS does always show older versions in the AP summaries, which results in problems with template rollouts (f.e. because the WLC thinks, that a 4.0.xxx AP /controller combo is not able to handle the new 4.1 templates).

When we change an option of an AP via the controller and do an audit on the WCS, THEN the WLC shows the current AP software correctly.

Is is possible to do an general audit, so we dont have to do this on every AP individually?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
ericgarnel Tue, 05/15/2007 - 05:22

What happens after you refresh the config from the controllers under WCS?

Actions

This Discussion

 

 

Trending Topics - Security & Network